Bug 198955 - Dual head video output fails on laptop
Dual head video output fails on laptop
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: Reopened
: 186459 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-07-14 18:00 EDT by Dan Beard
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-11 20:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Beard 2006-07-14 18:00:24 EDT
Description of problem:
Clean FC5 install on HP ze5170 P4 laptop with 1 gig ram and ATI radeon Mobility
M6 LY fails to use both monitors when an external monitor is connected to VGA
out and Display settings are set to use dual heads. 

Version-Release number of selected component (if applicable):  Kernel

How reproducible:  Set dualhead to use external and internal monitors

Steps to Reproduce:
1. Open display settings, tick - Use dual head, select configure, select monitor
model .
Actual results: Only one or the other will work.  Both will not work together.

Expected results:

Additional info:  Both monitors function as expected until X loads.   Then one
or the other blanks out.
Comment 1 Matěj Cepl 2006-12-22 10:13:58 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Dan Beard 2007-05-25 07:20:50 EDT
Whoops!   Didn't find this request until now.

In the process of trying to install nVIDIA drivers from livna.org, this
installation crashed.   It never recovered well, producing an unusable system
due to SELinux errors and issues.   I found the best course was to wipe the
drive and install FC6.

Sorry about the long delay.

Comment 3 Matěj Cepl 2007-05-30 18:36:17 EDT
OK, so I assume that it means you are not able to help us with ATI drivers
(reopen , please, if I am wrong).
Comment 4 Dan Beard 2007-05-30 22:01:36 EDT
Consider this a re-open then.   I am available to help in any way I can.   I can
re-install FC5 on a spare drive.   Once that is done, I will post the above
mentioned information.

However, Would you rather have an FC5 or an FC6 install to play with first?  
Either will take just about as long, so there is not much of a difference to me.

Comment 5 Matěj Cepl 2007-07-03 09:50:11 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 6 Matěj Cepl 2007-07-04 18:13:23 EDT
*** Bug 186459 has been marked as a duplicate of this bug. ***
Comment 7 Matěj Cepl 2007-07-04 18:15:47 EDT
Considering the question in comment 4 -- I guess comment 5 answer this. Please,
go  ahead and try to reproduce this bug in FC6. If you will manage to do so,
please attach all the information required in comment 1.

Thank you
Comment 9 Matěj Cepl 2007-08-11 16:42:41 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 10 Matěj Cepl 2007-09-11 20:42:52 EDT
No information requested provided, no joy for anybody -- closing this bug as
INSUFFICIENT_DATA. Reporter, if you could, please, reopen with additional

Note You need to log in before you can comment on or make changes to this bug.